body { background-image:url("soleil.jpg"); background-attachment: fixed; background-repeat:no-repeat; background-color:#2b4d8d; color:#000000;font-size:10pt;line-height:12pt;font-family:Verdana; }		/* Couleur fond de page sauf Info Install */
div { color:#101010 ;font-size:10pt;line-height:12pt;font-family:Verdana; border-radius: 10px; }	/* Police second */
td { color:#101010  ;font-size:10pt;line-height:12pt;font-family:Verdana; }	/* Police main */
a {text-decoration:none; font-weight: bold;}
a:link {color:#0000FF}
a:visited {color:#0000FF}
a:active {color:#8080FF}
a:hover{color:#a2a3a5}

div
{
opacity:0.8;
}

div[id*="Bar"]
{
	border-top: 1px #FFCC66 solid;
	border-right: 1px #FFCC66 solid;
	border-left: 1px #FFCC66 solid;
	border-bottom: 0px #FFCC66 dotted;
	border-radius: 4px 4px;
}

div[title*="Heure"]
{
	border: 0px;
}


div[align*="center"]
{
	border: 0px; 
}

div[id*=CO2]
{
font-weight:bold;
color: #006600;
}